Search found 2 matches

Re: Please Help me!!!

I guess that you just downloaded the engine from GitHub right? What you should do is this: Install the launcher, then create a new Project and choose the engine version that you want to use. The engine then gets automatically downloaded. The GitHub download is just needed if you want to modify the ...

Please Help me!!!

I have downloaded Cryengine 5.3 separately and put it on my HDD. I installed the Cry Launcher also. But when I try to create a new project, it gives me this warning under the Engine Version - "The selected version is not installed, it will be installed at C:......" Why is this error? I guess the Cry...

Go to advanced search